count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 465
md5: d9ed00e4f9536b9ed380a483061b613e
publications: http://rnacentral.org/api/v1/rna/URS00017C28BE/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017C28BE
sequence: CCUACGGGCGGCAGCAGUGGGGAAUAUUGCGCAAUGGGCGAAAGCCUGACGCAGCGACGCCGCGUGAGGGAUGAAUGUCUUCGGAUCGUAAACCUCUGUCAGCAGGGAAGAACGGUCACUGUGCUAAUCAGCAGUGAAUUGACGGUACCUGCAAAGGAAGCACCGGCUAACUCCGUUCCAGCAGCCGCGGUAAUACGGAGGGUGCGAGCGUUAAUCGGAAUUACUGGGCUUAAAGCGCUAGUAGGCGGUAUGUCAAGUCAAGGGUGAAAUCCCCGGGCUCAACGUGGGAAAUGCCUUUGAAACUGGCAAACUGGAGUGUGUGAGAGGAUAGUGGAAGUCCAGGGGUAGGAGUGAAAUCAGUAGAUAUCUGGAGGAAAAUCAGUGGAGAAGGCGACUAUCUGGCACAUAACUGACGCUGAGGAGCGAAAGCGUGGGUAGCAAACAGGAUUAGAUACCCGGGUAGUC
url: http://rnacentral.org/api/v1/rna/URS00017C28BE?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017C28BE/xrefs?format=yaml
